File baselibs.conf of Package dbus-1

dbus-1
dbus-1-devel
  requires "libdbus-1-3-<targettype> = <version>"
libdbus-1-3
  obsoletes "dbus-1-<targettype> < <version>"
  provides "dbus-1-<targettype> = <version>"